Java 1.6 and 1.7

Discussion in 'Mac Basics and Help' started by vmachiel, Sep 18, 2012.

  1. vmachiel macrumors 68000

    Joined:
    Feb 15, 2011
    Location:
    Holland
    #1
    Hi Forum,

    So i like to play minecraft and thus have Java SE 6 installed, which is supplied and updated by Apple. Now Apple is stopped this, and now oracle is supplying it's own version for OS X: 1.7.

    Is there a reason for me to upgrade, or stay on SE 6? There was a big security thing with 1.7 right?

    Thank you
     
  2. Weaselboy Moderator

    Weaselboy

    Staff Member

    Joined:
    Jan 23, 2005
    Location:
    California
    #2
    Apple has said they are going to stop updating Java, so you will need to move the 1.7 to continue to get Java updates.

    Just uncheck enable Java from Safari prefs and you will be safe from Java exploits on the Internet. This will still allow you to run Java applications on your computer.

    [​IMG]
     
  3. vmachiel thread starter macrumors 68000

    Joined:
    Feb 15, 2011
    Location:
    Holland
    #3
    Ok thank you:)
     

Share This Page